### Function

# Babl format_n

#### Declaration [src]

    const Babl*
    babl_format_n (
      const Babl* type,
      int components
    )

#### Description

No description available.

#### Parameters

`type`

  Type: `Babl`

  No description available.

  The data is owned by the caller of the function.

`components`

  Type: `int`

  No description available.

#### Return value

Type: `Babl`

No description available.

The data is owned by the called function.